.cmp.cmp-ui-main-menu
  .lp-main-menu-container.js-scroll-top-menu
    .lp-landing-home-main-menu
      .columns-container
        nav.columns
          ul
            li.column(*ngFor="let item of items")
              a.main-menu-link([routerLink]="item.route", [title]="item.alt | translate") {{ item.title | translate }}